Delete a folder
Delete a folder (media:write); its files and subfolders move up to its parent, no file is deleted
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
DELETE
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
id*stringDeleted
curl -X DELETE 'https://staqly.example.com/v1/media-folders/string'Empty